/*     138229 : 이미지      */
.img__138229__ {max-width:100%}
.img__138229__ * {box-sizing:border-box}
.img__138229__ a {display:block;vertical-align:top}
.img__138229__ img {width:px;vertical-align:top}

/*     138231 : 이미지      */
.img__138231__ {max-width:100%}
.img__138231__ * {box-sizing:border-box}
.img__138231__ a {display:block;vertical-align:top}
.img__138231__ img {width:px;vertical-align:top}

